﻿
@media screen and (max-width: 767px) {
    .transfer-container {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
        font-size: 20px;
        font-weight: 700;
        margin-top: 110px;
        margin-bottom: 40px;
    }

    .transfer-container > .title {
        align-self: center;
        font-size: 24px;
        font-weight: 700;
    }

    .transfer-container > .wrap {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .transfer-container > .wrap > img {
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .transfer-container {
        width: var(--page-width);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
        font-size: 20px;
        font-weight: 700;
        margin: 70px 0px;
    }

    .transfer-container > .title {
        align-self: center;
        font-size: 24px;
        font-weight: 700;
    }

    .transfer-container > .wrap {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .transfer-container > .wrap > img {
        width: 100%;
    }
}

@media screen and (min-width: 1025px) {
    .transfer-container {
        max-width: var(--page-max-width);
        width: var(--page-width);
        background-color: #ffffff;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 60px;
        font-size: 20px;
        font-weight: 700;
        margin: 310px 0px 80px 0px;
    }

    .transfer-container > .title {
        align-self: center;
        font-size: 30px;
        font-weight: 700;
    }

    .transfer-container > .wrap {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 40px;
    }

    .transfer-container > .wrap > img {
        max-width: 500px;
    }
}